<!DOCTYPE html>
<html lang="en">


<!--
  -->
<head>
    {%load static%}

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico" />
    <title>ارزینه|اولین سامانه معاملاتی با واسطه و بی واسطه</title>
    <!-- Bootstrap core CSS -->
    <link href="{%static 'asset/bootstrap/css/bootstrap.min.css'%}" rel="stylesheet"/>
    <!-- Google Font  -->

    <!-- icofont icon -->
    <link rel="stylesheet" href="{%static 'asset/css/icofont.css'%}"/>
    <!-- font awesome icon -->
    <link rel="stylesheet" href="{%static 'asset/css/fontawesome-all.min.css'%}"/>
    <!-- animate CSS -->
    <link rel="stylesheet" href="{%static 'asset/css/animate.css'%}"/>
	<!--- meanmenu Css-->
    <link rel="stylesheet" href="{%static 'asset/css/meanmenu.min.css'%}" media="all" />
    <!--- owl carousel Css-->
    <link rel="stylesheet" href="{%static 'asset/owlcarousel/css/owl.carousel.min.css'%}"/>
    <link rel="stylesheet" href="{%static 'asset/owlcarousel/css/owl.theme.default.min.css'%}"/>
    <!-- venobox -->
    <link rel="stylesheet" href="{%static 'asset/venobox/css/venobox.css'%}" />
    <!-- Style CSS -->
    <link rel="stylesheet" href="{%static 'asset/css/style.css'%}"/>
    <!-- Responsive  CSS -->
    <link rel="stylesheet" href="{%static 'asset/css/responsive.css'%}"/>
</head>

<body >

	<!-- START PRELOADER -->
	<div id="page-preloader">
		<div class="theme-loader"  >ارزینه</div>
	</div>
	<!-- END PRELOADER -->

	<!-- START HEADER SECTION -->
	<header class="main-header header-1" dir="rtl">
		<!-- START TOP AREA -->
		<div class="top-area" dir="ltr">
			<div class="auto-container">
				<div class="row">
					<div class="col-lg-8 col-md-12 col-sm-12 col-12">
						<div class="info-menu">
							<ul>
								<li><a href="#"><i class="icofont icofont-time"></i> در تمامی ساعات پاسخگوی شما هستیم</a></li>
							</ul>
						</div>
					</div>
					<!-- end col -->
					<div class="col-lg-4 col-md-12 col-sm-12 col-12">
						<div class="info-menu">
							<ul>
                                {% if user.is_authenticated %}
								<li><a href="{% url 'account:home' %}"><i class="icofont icofont-dashboard"></i>  داشبورد </a></li>

								<li><a href="{% url 'account:wallet' %}"><i class="icofont icofont-wallet-alt-5"></i>  کیف پول </a></li>
								<li><a href="#"><i class="icofont icofont-live-support"></i> پشتیبانی </a></li>
                            {% else%}

								<li><a href="{% url 'login' %}"><i class="icofont icofont-login"></i> ورود </a></li>
								<li><a href="{% url 'register' %}"><i class="icofont icofont-user-alt-5"></i> ثبت نام </a></li>
								<li><a href="#"><i class="icofont icofont-hand-drag2"></i> راهنما </a></li>
								<li><a href="#"><i class="icofont icofont-live-support"></i> پشتیبانی </a></li>
                                {% endif %}
							</ul>
						</div>
					</div>
					<!-- end col -->
				</div>
			</div>
		</div>
        <!---start GOFTINO code--->
<script type="text/javascript">
  !function(){var a=window,d=document;function g(){var g=d.createElement("script"),s="https://www.goftino.com/widget/NnSF0C",l=localStorage.getItem("goftino");g.type="text/javascript",g.async=!0,g.src=l?s+"?o="+l:s;d.getElementsByTagName("head")[0].appendChild(g);}"complete"===d.readyState?g():a.attachEvent?a.attachEvent("onload",g):a.addEventListener("load",g,!1);}();
</script>
<!---end GOFTINO code--->
		<!-- END TOP AREA -->

		<!-- START LOGO AREA -->
		<div class="logo-area">
			<div class="auto-container">
				<div class="row">
					<div class="col-lg-5 col-md-3 col-sm-6 col-7 mx-auto pl-0 mb-lg-0 mb-5">
						<div class="logo">
							<a href="index-2.html">
							   <img class="img-fluid" src="assets/img/logo.png" alt="">
							</a>
						</div>
					</div>
					<!-- end col -->
					<div class="col-lg-7 col-md-12 col-sm-12 col-12">
						<div class="header-info-box">
							<div class="header-info-icon">
								<i class="fa fa-envelope-open"></i>
							</div>

							<p>ایمیل :</p>
                            <h6>arziineh@gmail.com</h6>

                        </div>


					</div>
					<!-- end col -->
				</div>
			</div>
		</div>
		<!-- END LOGO AREA -->

		<!-- START NAVIGATION AREA -->
		<div class="sticky-menu">
			<div class="mainmenu-area">
				<div class="auto-container">
					<div class="row">
						<div class="col-lg-9 d-none d-lg-block d-md-none">
							<nav class="navbar navbar-expand-lg justify-content-left">
								<ul class="navbar-nav">
								   <li ><a href="index-2.html" class="active nav-link">صفحه اصلی</a>

									</li>
									<li ><a class="nav-link" href="#">راهنمای استفاده</a>
									</li>

									<li><a href="service.html" class="nav-link">همکاری در فروش</a>

									</li>
									<li><a href="service.html" class="nav-link">کارمزد  </a>

									</li>
									<li ><a href="buy.html" class="nav-link">وبلاگ</a>

									</li>
									<li ><a href="blog.html" class="nav-link">درباره ما</a>

									</li>
									<li><a href="contact.html" class="nav-link">تماس با ما</a></li>
								</ul>
							</nav>
						</div>
						<div class="col-lg-3 d-none d-lg-block d-md-none text-right pr-0">
						<div class="header-info-box">
                            <a href="{% url 'account:trade' %}" class="quote-btn" style="margin: 4%;background:#5dc8b1 !important"> شروع معامله <i class="icofont icofont-caret-left"></i></a>
                        </div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- END NAVIGATION AREA -->
	</header>
	<!-- END HEADER SECTION -->

	<!-- START SLIDER SECTION -->
	<section class="slider-section" >
		<div class="home-slides owl-carousel owl-theme " style="height: 60vh">
			<div class="home-single-slide" data-background="{%static 'asset/img/bg/slide1.jpg'%}" style="height: 60vh">
				<div class="home-slide-overlay"></div>
				<div class="home-single-slide-inner">
					<div class="container">
						<div class="row">
							<div class="col-lg-7 col-md-10 col-12 mr-auto text-right">
								<div class="home-single-slide-dec">
									<h3 class="text-white"> <br> اولین سامانه معاملاتی با واسطه و بدون واسطه</h3>
									<p class="text-capitalize">کیف پول یکتا برای هر رمز ارز</p>
									<div class="home-single-slide-button">
										<a href="#" class="btn-style btn-filled">بیشتر بدانید</a>
										<a href="#" class="btn-style btn-border">ورود به سامانه معاملاتی</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- end single slider -->
			<div class="home-single-slide" data-background="{%static 'asset/img/bg/slide5.jpg'%}" style="height: 60vh">
				<div class="home-slide-overlay"></div>
				<div class="home-single-slide-inner">
					<div class="container">
						<div class="row">
							<div class="col-lg-7 col-md-10 col-12 mr-auto text-right">
								<div class="home-single-slide-dec">
									<h3 class="text-white"> <br> اولین سامانه معاملاتی با واسطه و بدون واسطه</h3>
									<p class="text-capitalize">کیف پول یکتا برای هر رمز ارز</p>
									<div class="home-single-slide-button">
										<a href="#" class="btn-style btn-filled">بیشتر بدانید</a>
										<a href="#" class="btn-style btn-border">ورود به سامانه معاملاتی</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- end single slider -->
			<div class="home-single-slide" data-background="{%static 'asset/img/bg/slide6.jpg'%}" style="height: 60vh">
				<div class="home-slide-overlay"></div>
				<div class="home-single-slide-inner">
					<div class="container">
						<div class="row">
							<div class="col-lg-7 col-md-10 col-12 mr-auto text-right">
								<h3 class="text-white"> <br> اولین سامانه معاملاتی با واسطه و بدون واسطه</h3>
									<p class="text-capitalize">کیف پول یکتا برای هر رمز ارز</p>
									<div class="home-single-slide-button">
										<a href="#" class="btn-style btn-filled">بیشتر بدانید</a>
										<a href="#" class="btn-style btn-border">ورود به سامانه معاملاتی</a>
									</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- end single slider -->
		</div>
	</section>
	<!-- END SLIDER SECTION  -->
<div style="height:551px; background-color: #1D2330; overflow:hidden; box-sizing: border-box; border: 1px solid #282E3B; border-radius: 4px; text-align: right; line-height:14px; font-size: 12px; font-feature-settings: normal; text-size-adjust: 100%; box-shadow: inset 0 -20px 0 0 #262B38; padding: 0px; margin: 0px; width: 100%;"><div style="height:531px; padding-top:10px; margin:0px; width: 100%;"><iframe src="https://widget.coinlib.io/widget?type=full_v2&theme=dark&cnt=8&pref_coin_id=1505&graph=yes" width="100%" height="527px" scrolling="auto" marginwidth="0" marginheight="0" frameborder="0" border="0" style="border:0;margin:0;padding:0;"></iframe></div><div style="color: #626B7F; line-height: 14px; font-weight: 400; font-size: 11px; box-sizing: border-box; padding: 2px 6px; width: 100%; font-family: Verdana, Tahoma, Arial, sans-serif;"></div></div>
	<!-- START ABOUT SECTION -->
    <section id="about" class="section-padding">
        <div class="container">
			<div class="row">
				<div class="col-12 text-center">
					<div class="section-title">
						<h5>چرا ارزینه؟</h5>
						<h3>خدمات و <span>سرویس های سامانه ی جدید ارزینه</span></h3>
					</div>
				</div>
			</div>
			<!-- end section title -->
			<div class="row text-center">
				<div class="single-about-item col-lg-4 col-md-4 col-sm-12 col-12 mb-lg-0 mb-md-4 mb-sm-4 mb-4">
					<div class="single-about">
						<div class="single-about-img">
							<div class="single-about-img-inner">
								<a href="#"><img src="{%static 'asset/img/bg/bg1.jpg'%}" class="img-fluid" alt=""></a>
							</div>
						</div>
						<div class="single-about-caption">
							<div class="single-about-icon">
								<i class="fab fa-btc"></i>
							</div>
							<div class="single-about-title">
								<h5>مکانیرم های معاملاتی مختلف </h5>
							</div>
							<div class="single-about-dec">
								<p>مکانیرم های معاملاتی مختلف به یکدیگر در بستر فوق امن ارزینه</p>
							</div>
						</div>
					</div>
				</div>
				<!-- end single about -->
				<div class="single-about-item col-lg-4 col-md-4 col-sm-12 col-12 mb-lg-0 mb-md-4 mb-sm-4 mb-4">
					<div class="single-about">
						<div class="single-about-img">
							<div class="single-about-img-inner">
								<a href="#"><img src="{%static 'asset/img/bg/bg4.jpg'%}" class="img-fluid" alt=""></a>
							</div>
						</div>
						<div class="single-about-caption">
							<div class="single-about-icon">
								<i class="fa fa-dollar-sign"></i>
							</div>
							<div class="single-about-title">
								<h5>امنیت دارایی</h5>
							</div>
							<div class="single-about-dec">
								<p>نگهداری دارایی های شما با امنیت بالا</p>
							</div>
						</div>
					</div>
				</div>
				<!-- end single about -->
				<div class="single-about-item col-lg-4 col-md-4 col-sm-12 col-12 mb-lg-0 mb-md-4 mb-sm-4 mb-4">
					<div class="single-about">
						<div class="single-about-img">
							<div class="single-about-img-inner">
								<a href="#"><img src="{%static 'asset/img/bg/bg5.jpg'%}" class="img-fluid" alt=""></a>
							</div>
						</div>
						<div class="single-about-caption">
							<div class="single-about-icon">
								<i class="fa fa-euro-sign"></i>
							</div>
							<div class="single-about-title">
								<h5>بررسی بازار</h5>
							</div>
							<div class="single-about-dec">
								<p>چارت و ابزار های تحلیل تکنیکال</p>
							</div>
						</div>
					</div>
				</div>
				<!-- end single about -->
				<div class="single-about-item col-lg-4 col-md-4 col-sm-12 col-12 mb-lg-0 mb-md-4 mb-sm-4 mb-4">
					<div class="single-about">
						<div class="single-about-img">
							<div class="single-about-img-inner">
								<a href="#"><img src="{%static 'asset/img/bg/bg6.jpg'%}" class="img-fluid" alt=""></a>
							</div>
						</div>
						<div class="single-about-caption">
							<div class="single-about-icon">
								<i class="fab fa-gg"></i>
							</div>
							<div class="single-about-title">
								<h5>تبدیل ارزها</h5>
							</div>
							<div class="single-about-dec">
								<p>تبدیل رمز ارزها به یکدیگر</p>
							</div>
						</div>
					</div>
				</div>
				<!-- end single about -->
				<div class="single-about-item col-lg-4 col-md-4 col-sm-12 col-12 mb-lg-0 mb-md-4 mb-sm-4 mb-4">
					<div class="single-about">
						<div class="single-about-img">
							<div class="single-about-img-inner">
								<a href="#"><img src="{%static 'asset/img/bg/bg3.jpg'%}" class="img-fluid" alt=""></a>
							</div>
						</div>
						<div class="single-about-caption">
							<div class="single-about-icon">
								<i class="fa fa-ruble-sign"></i>
							</div>
							<div class="single-about-title">
								<h5>پشتیبانی ارزی</h5>
							</div>
							<div class="single-about-dec">
								<p>معامله مستقیم و غیرمستقیم بیش از 200 رمز ارز</p>
							</div>
						</div>
					</div>
				</div>
				<!-- end single about -->
				<div class="single-about-item col-lg-4 col-md-4 col-sm-12 col-12 mb-lg-0 mb-md-4 mb-sm-4 mb-4">
					<div class="single-about">
						<div class="single-about-img">
							<div class="single-about-img-inner">
								<a href="#"><img src="{%static 'asset/img/bg/bg1.jpg'%}" class="img-fluid" alt=""></a>
							</div>
						</div>
						<div class="single-about-caption">
							<div class="single-about-icon">
								<i class="fa fa-shekel-sign"></i>
							</div>
							<div class="single-about-title">
								<h5>پشتیبانی 24 ساعته</h5>
							</div>
							<div class="single-about-dec">
								<p>پشتیبانی24/7 </p>
							</div>
						</div>
					</div>
				</div>
				<!-- end single about -->
			</div>
        </div>
        <!--- END CONTAINER -->
    </section>
        <section id="hworks" class="section-padding  " style="background-color: #1B334D">
        <div class="container">
			<div class="row">
				<div class="col-12 text-center">
					<div class="section-title">
						<h5 class="text-white">روش کار ارزینه چگونه است؟</h5>
						<h3 class="text-white">روش کار <span>ارزینه</span></h3>
					</div>
				</div>
			</div>
			<!-- end section title -->
			<div class="row text-center">
                <div class="col-lg-4 col-md-4 col-12">
					<div class="single-wprocess">
						<div class="single-wprocess-icon">
							<i class="fa fa-handshake"></i>
						</div>
						<div class="single-wprocess-text">
							<h5>انجام معامله </h5>
							<p> پس از ثبت سفارش خرید یا تمایل به انجام معامله با قیمت پیشنهادی کاربران به صورت اتوماتیک انجام میپذیرد</p>
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-12 mb-lg-0 mb-md-0 mb-5">
					<div class="single-wprocess">
						<div class="single-wprocess-icon">
							<i class="fa fa-futbol"></i>
						</div>
						<div class="single-wprocess-text">
							<h5>واریز مبلغ ریالی ارز دیجیتال </h5>
							<p>در این حالت معامله،مبلغ سفارش ارزی/ریالی جهت خرید و فروش از طریق سامانه بلوکه شده و احتمال انجام معامله سریع بالاتر است</p>
						</div>
					</div>
				</div>
				<!-- end col -->
				<div class="col-lg-4 col-md-4 col-12 mb-lg-0 mb-md-0 mb-5">
					<div class="single-wprocess">
						<div class="single-wprocess-icon">
							<i class="fa fa-users"></i>
						</div>
						<div class="single-wprocess-text ">
							<h5>ثبت نام و احراز هویت</h5>
							<p >جهت ایجاد محیطی امن و انجام فروش و معاملات مطمعن،پس از ثبت نام کاربران نیاز به احراز هویت هر کاربر می باشد</p>
						</div>
					</div>
				</div>
				<!-- end col -->

				<!-- end col -->
			</div>
        </div>
        <!--- END CONTAINER -->
    </section>

    <!-- END ABOUT SECTION -->

	<!-- START PROMO SECTION -->
    <section id="promo" class="section-padding bg-gray" dir="rtl">
        <div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-12 mb-lg-0 mb-md-4 mb-sm-4 mb-4">
					<div class="row">
						<div class="col-12 text-center">
							<div class="section-title-2">
								<h2 style="color:#41E2BE;">سوالات <span>متداول</span></h2>
							</div>
						</div>
					</div>
					<!-- end section title -->

                    <!--Accordion Box-->
                    <ul class="accordion-box">
                        <li class="accordion block">
                            <div class="acc-btn">
                                <div class="icon-outer"><span class="icon icofont icofont-ui-press"></span></div>«ارزینه » چگونه کار می کند؟
</div>
                            <div class="acc-content">
                                <div class="content">
                                    <p>مراحل خرید و فروش به این شرح است:
- فروشنده پس از ثبت نام و احراز هویت، پیشنهاد فروش خود را ثبت می کند.
- افرادی که قصد خرید دارند پس از ثبت نام و احراز هویت می توانند از بین پیشنهادات فروش، پیشنهاد مورد نظر خود را انتخاب کرده و درخواست خرید ثبت کنند.
- در این مرحله پس از تائید فروشنده، خریدار مبلغ ریالی معامله را به حساب « ارزینه» واریز می کند.
- پس از واریز وجه، فروشنده ارز مجازی را به والت خریدار انتقال داده و لینک تراکنش را ثبت می کند.
- پس از تائید انتقال ارز دیجیتال، مبلغ ریالی به حساب فروشنده واریز می گردد. </p>
                                </div>
                            </div>
                        </li>
                        <li class="accordion block">
                            <div class="acc-btn active">
                                <div class="icon-outer"><span class="icon icofont icofont-ui-press"></span></div>امنیت طرفین معامله چگونه تضمین می شود؟
</div>
                            <div class="acc-content current">
                                <div class="content">
                                    <p>مبلغی که خریدار آنلاین واریز می کند تا زمان تائید انتقال ارز دیجیتال از طرف فروشنده به والت (کیف پول الترونیکی) خریدار، نزد ما به امانت باقی می ماند و اگر به هر دلیلی فروشنده انتقال را انجام ندهد این مبلغ به حساب خریدار استرداد خواهد شد. از طرفی از آنجا که قبل از انتقال ارز دیجیتال خریدار مبلغ ریالی آن را به حساب ما واریز کرده است، فروشنده نیز با اطمینان خاطر می تواند انتقال را انجام دهد. </p>
                                </div>
                            </div>
                        </li>

                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn">
                                <div class="icon-outer"><span class="icon icofont icofont-ui-press"></span></div>چرا «ارزینه » نماد اعتماد ندارد؟

</div>
                            <div class="acc-content">
                                <div class="content">
                                    <p>متاسفانه طبق اعلام مرکز توسعه تجارت الکترونیکی در حال حاضر و تا زمان تدوین قوانین حوزه ارزهای دیجیتال، به سایتهای فعال در زمینه مبادلات ارزهای دیجیتال، ای نماد تعلق نمی گیرد. اما همان طور که در جواب سوال قبلی ذکر شد، سایر پروژه های این شرکت دارای ای نماد هستند. </p>
                                </div>
                            </div>
                        </li>

                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn">
                                <div class="icon-outer"><span class="icon icofont icofont-ui-press"></span></div>نحوه احراز هویت کاربران چگونه است؟
</div>
                            <div class="acc-content">
                                <div class="content">
                                    <p>تمامی کاربران جهت خرید و فروش در سامانه باید مراحل احراز هویت شامل ارسال مدارک شناسایی، تائید حساب بانکی، شماره همراه و شماره تلفن ثابت را طی کنند. این مراحل توسط هر کاربر فقط یک بار طی میشود. متاسفانه جهت تامین امنیت و پیش گیری از سوء استفاده های احتمالی، انجام مراحل احراز هویت غیر قابل چشم پوشی است. </p>
                                </div>
                            </div>
                        </li>

                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn">
                                <div class="icon-outer"><span class="icon icofont icofont-ui-press"></span></div>قیمت ارزهای دیجیتال چگونه تعیین می گردد؟
</div>
                            <div class="acc-content">
                                <div class="content">
                                    <p>ما هیچ گونه دخالتی در تعیین قیمت ارزهای دیجیتالی که برای فروش ثبت می شوند نداریم و این فروشنده است که تعیین می کند با چه قیمتی می خواهد ارز دیجیتال خود را بفروشد. </p>
                                </div>
                            </div>
                        </li>

                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn">
                                <div class="icon-outer"><span class="icon icofont icofont-ui-press"></span></div>انجام تسویه حساب و واریز وجه به حساب فروشنده چقدر زمان میبرد؟
</div>
                            <div class="acc-content">
                                <div class="content">
                                    <p> با توجه به تغییرات شاپرک در سیکل تسویه حساب پرداخت یارها، از صبح روز یکشنبه ۱۳ مهر ۹۹ صرف نظر از اینکه حساب مقصد نزد چه بانکی است، تمام تسویه حساب هایی که تا ساعت ۲۳:۳۰ روز جاری ثبت شوند، در سیکل پایای ۱۳:۴۵ تا ۱۴:۴۵ روز بعد واریز میشوند. در تلاشیم طی روزهای آتی راهی پیدا کنیم تا مجدد تسویه حساب ها را در همان روز ثبت درخواست واریز کنیم. </p>
                                </div>
                            </div>
                        </li>
                    </ul>
                    <!--End Accordion Box-->
				</div>
				<!-- end col -->
<!--				<div class="col-lg-6 col-md-6 col-12">-->
<!--					<div class="row">-->
<!--						<div class="col-12 text-left">-->
<!--							<div class="section-title-2">-->
<!--								<h3>About <span>Us</span></h3>-->
<!--							</div>-->
<!--						</div>-->
<!--					</div>-->
<!--					&lt;!&ndash; end section title &ndash;&gt;-->
<!--					<div class="image-style-1 mb-4">-->
<!--						<div class="image-style-wrapper">-->
<!--							<div class="image-one"></div>-->
<!--							<div class="image-two">-->
<!--								<img src="assets/img/bg/promobg1.jpg" class="img-fluid" alt="">-->
<!--							</div>-->
<!--						</div>-->
<!--					</div>-->
<!--					<div class="promo-content">-->
<!--						<h4>Who we are?</h4>-->
<!--						<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illodrut inventore veritatis et quasi architecto beatae vitae dicta sunt. </p>-->
<!--						<a href="#" class="btn-style btn-filled mt-3">Read More <i class="icofont icofont-caret-right"></i></a>-->
<!--						<div class="signature-img float-lg-right float-md-right float-none mt-3"><img src="assets/img/bg/signature.png" class="img-fluid" alt=""></div>-->
<!--					</div>	-->
<!--				</div>-->
				<!-- end col -->
			</div>
        </div>
        <!--- END CONTAINER -->
    </section>
    <!-- END PROMO SECTION -->

	<!-- START CHOOSE US SECTION -->
    <section id="chhoseus" class="section-padding overlay" data-background="{% static 'asset/img/bg/bg11.jpg' %}">
        <div class="container">
			<div class="row">
				<div class="col-12 text-center">
					<div class="section-title">
						<h5>مکانیزم خرید و فروش بی واسطه</h5>
						<h3>  چرا سیستم <span>بدون واسطه؟</span></h3>
					</div>
				</div>
			</div>
			<!-- end section title -->
			<div class="row" >
				<div class="col-lg-12 col-md-12 col-12 mb-lg-0 mb-md-0 mb-5" dir="rtl">
					<div class="row">
						<div class="col-lg-6 col-md-6 col-12 mb-5">
							<div class="single-wcus">

								<div class="single-wcus-text">
									<h5>ثبت نام واحراز هویت</h5>
									<p class="text-white">پس از ثبت نام و احراز هویت،پیشنهادی فروشنده متناسب با بودجه خریدار</p>
								</div>
                                <div class="single-wcus-icon">
									<i class="icofont icofont-bill"></i>
								</div>
							</div>
						</div>
						<!-- end single chooseus -->
						<div class="col-lg-6 col-md-6 col-12 mb-5">
							<div class="single-wcus">

								<div class="single-wcus-text">
									<h5>ثبت سفارش فروش</h5>
									<p class="text-white">در این نوع معامله فروشنده بدون انتقال ارز به سامانه،سفارش خود را ثبت مینماید</p>
								</div>
                                <div class="single-wcus-icon">
									<i class="icofont icofont-coins"></i>
								</div>
							</div>
						</div>
						<!-- end single chooseus -->
						<div class="col-lg-6 col-md-6 col-12 mb-lg-0 mb-md-0 mb-5">
							<div class="single-wcus">

								<div class="single-wcus-text">
									<h5>اتمام معامله</h5>
									<p class="text-white">پس از ثبت سفارش فروش و انجام معامله با قیمت تمام شده،انتقال ارز انجام می گیرد</p>
								</div>
                                <div class="single-wcus-icon">
									<i class="icofont icofont-money"></i>
								</div>
							</div>
						</div>
						<!-- end single chooseus -->
						<div class="col-lg-6 col-md-6 col-12">
							<div class="single-wcus">

								<div class="single-wcus-text">
									<h5>تامین امنیت و پشتیبانی</h5>
									<p class="text-white">در تمامی مراحل معامله،پشتیبان ارزینه همراه شماست</p>
								</div>
                                <div class="single-wcus-icon">
									<i class="icofont icofont-ui-travel"></i>
								</div>
							</div>
						</div>
						<!-- end single chooseus -->
					</div>
				</div>
				<!-- end col -->
<!--				<div class="col-lg-4 col-md-4 col-12">-->
<!--					<div class="single-wcus-promo">-->
<!--						<div class="single-wcus-promo-inner">-->
<!--							<h3>We are ready to fly with you.</h3>-->
<!--							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolor.</p>-->
<!--							<a href="#" class="btn-style btn-border btn-border-2">Read More</a>-->
<!--						</div>-->
<!--					</div>-->
<!--				</div>-->
				<!-- end col -->
			</div>
        </div>
        <!--- END CONTAINER -->
    </section>
    <!-- END CHOOSE US SECTION -->

	<!-- START COUNTER SECTION -->
<!--    <section id="counter" class="section-padding overlay counter-section section-back-image-2" data-background="assets/img/bg/counterbg.jpg">-->
<!--        <div class="container">-->
<!--			<div class="row">	 -->
<!--				<div class="col-lg-12 col-md-12 col-12">-->
<!--					<div class="row text-center counter-wrapper">	 -->
<!--						<div class="col-lg-12 col-md-12 col-12 counter-wrapper-inner">-->
<!--							<div class="single-counter">-->
<!--								<h3 class="timer">56</h3>-->
<!--								<p>Bitcoin</p>-->
<!--							</div>							-->
<!--						</div>-->
<!--						&lt;!&ndash; end col &ndash;&gt;	 -->
<!--						<div class="col-lg-6 col-md-6 col-12 counter-wrapper-inner">-->
<!--							<div class="single-counter">-->
<!--								<h3 class="timer">95</h3>-->
<!--								<p>Wallet</p>-->
<!--							</div>							-->
<!--						</div>-->
<!--						&lt;!&ndash; end col &ndash;&gt;	 -->
<!--						<div class="col-lg-6 col-md-6 col-12 counter-wrapper-inner">-->
<!--							<div class="single-counter">-->
<!--								<h3 class="timer">85</h3>-->
<!--								<p>ATM</p>-->
<!--							</div>							-->
<!--						</div>-->
<!--						&lt;!&ndash; end col &ndash;&gt;	 -->
<!--						<div class="col-lg-6 col-md-6 col-12 counter-wrapper-inner">-->
<!--							<div class="single-counter">-->
<!--								<h3 class="timer">68</h3>-->
<!--								<p>Client</p>-->
<!--							</div>							-->
<!--						</div>-->
<!--						&lt;!&ndash; end col &ndash;&gt;-->
<!--					</div>-->
<!--				</div>-->
<!--				&lt;!&ndash; end col &ndash;&gt;	-->
<!--			</div>-->
<!--        </div>-->
<!--        &lt;!&ndash;- END CONTAINER &ndash;&gt;-->
<!--    </section>-->
    <!-- END PROMO SECTION -->

	<!-- START SERVICE SECTION -->
    <section id="service" class="section-padding" >
        <div class="container" >
			<div class="row">
				<div class="col-12 text-center">
					<div class="section-title">
						<h5>خدمات دیگر ارزینه</h5>
						<h3>سرویس های <span>جانبی ارزینه </span></h3>
					</div>
				</div>
			</div>
			<!-- end section title -->
			<div class="services-slider owl-carousel owl-theme">
				<div class="single-service-item mt-5" >
					<div class="single-service" dir="rtl">
						<div class="single-service-img">
							<img class="img-fluid" src="{%static 'asset/img/service/1.jpg'%}" alt="">
						</div>
						<div class="single-service-title" >

								<h5 class="text-right">نصب و راه اندازی مزرعه استخراج ارز </h5>

						</div>

					</div>
				</div>
				<!-- end single service -->
				<div class="single-service-item mt-5">
					<div class="single-service">
						<div class="single-service-img">
							<img class="img-fluid" src="{% static 'asset/img/service/3.jpg' %}" alt="">
						</div>
						<div class="single-service-title">

								<h5 class="text-right">خدمات ماینینگ
</h5>
						</div>

					</div>
				</div>
				<!-- end single service -->
				<div class="single-service-item mt-5">
					<div class="single-service">
						<div class="single-service-img">
							<img class="img-fluid" src="{% static 'asset/img/service/2.jpg' %}" alt="">
						</div>
						<div class="single-service-title">

								<h5 class="text-right">آموزش و تعمیرات</h5>
						</div>

					</div>
				</div>
				<!-- end single service -->
				<!-- end single service -->
			</div>
        </div>
        <!--- END CONTAINER -->
    </section>
    <!-- END SERVICE SECTION -->

	<!-- START TEAM SECTION -->


	<!-- START PROMO 2 SECTION --><!-- END PROMO 2 SECTION -->

	<!-- START PRICE SECTION -->
    <!-- END PRICE SECTION -->

	<!-- START TESTIMONIAL SECTION -->
    <!-- END TESTIMONIAL SECTION -->

	<!-- START BLOG SECTION -->
    <!-- END BLOG SECTION -->

	<!-- START CLIENT SECTION -->
    <!-- END CLIENT SECTION -->

	<!-- START CALLTOACTION SECTION -->
{#	<section id="calltoaction" class="calltoaction-padding section-padding bg-theme">#}
{#		<div class="auto-container">#}
{#			<div class="row">#}
{#				<div class="col-lg-8 col-md-8 col-sm-12 col-12 mb-lg-0 mb-md-4 mb-sm-4 mb-4">#}
{#					<div class="calltoaction-two-wrap">#}
{#						<h4>Need More Service?</h4>#}
{#						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,sed do<br>incididunt ut labore et dolore magna aliqua.</p>#}
{#					</div>#}
{#				</div>#}
{#				<!-- end col -->#}
{#				<div class="col-lg-4 col-md-4 col-sm-12 col-12 mt-lg-4 mt-md-4 text-lg-right text-md-right text-sm-left text-left">#}
{#					<a href="#" class="btn-style btn-border btn-border-3">Contact Us</a>#}
{#				</div>#}
{#				<!-- end col -->#}
{#			</div>#}
{#			<!-- end row-->#}
{#		</div>#}
{#	</section>#}
    <!-- END CALLTOACTION SECTION -->

    <!-- START FOOTER -->
    <footer dir="rtl">
        <!--Footer top -->
        <div class="footer-top overlay section-back-image-2" data-background="assets/img/bg/slide1.jpg">
            <div class="auto-container">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-12 col-12 mb-lg-0 mb-md-5 mb-5 footer-widget">
                        <div class="footer-logo col-12 p-0">
                            <a href="index-2.html">
								<div class="footer-logo-icon">
                                 <i class="fab fa-gg-circle"></i>
                                </div>
								<div class="footer-logo-text">
                                    <h3>ارزینه</h3>
                                    <p>سیستم معاملات امن</p>
                                </div>
							</a>
                        </div>
                        <div class="about mb-2">
                            <p>Lorem ipsum dolor sit ametconsect etur adipiscing elit, sed do eiusmod tempor incididunt ut labo reetdolor emagna aliqua. Ut enim ad minimv eniam, quis nostrud exerc itationul amco laboris nisi ut aliquip exeallg commodo consequat.</p>
                        </div>
                        <div class="footer-news">
							<form action="#">
                                <div class="row">
									<div class="form-group col-lg-9 col-md-9 col-8 pr-lg-0 pr-md-0 pr-2">
										<input name="semail" class="form-control" placeholder="Email Address" type="email">
									</div>
									<button type="submit" class="col-lg-3 col-md-2 col-2 p-0 fnews-btn"><i class="fa fa-paper-plane"></i></button>
								</div>
							 </form>
                        </div>
                    </div>
                    <!-- End Widget -->
                    <div class="col-lg-3 col-md-6 col-sm-12 col-12 mb-lg-0 mb-md-5 mb-5 footer-widget">
                        <div class="footer-section-title col-12 no-padding">
                            <h3> لینک های سریع</h3>
                        </div>
                        <!-- END SECTION TITLE -->
						<div class="col-12 footer-widget-inner">
							<ul class="quick-link-list">
								<li><a href="#"><i class="fa fa-chevron-circle-right"></i> راهنما</a></li>
								<li><a href="#"><i class="fa fa-chevron-circle-right"></i> پرسش های متداول  </a></li>
								<li><a href="#"><i class="fa fa-chevron-circle-right"></i>راهنمای استفاده از کیف پول</a></li>
								<li><a href="#"><i class="fa fa-chevron-circle-right"></i> آموزش نصب و استفاده از اپلیکیشن </a></li>
								<li><a href="#"><i class="fa fa-chevron-circle-right"></i> راهنمای خرید و فروش ارز دیجیتال</a></li>
								<li><a href="#"><i class="fa fa-chevron-circle-right"></i> خدمات مشتریان </a></li>
							</ul>
						</div>
                    </div>
                    <!-- End Widget -->
                    <div class="col-lg-3 col-md-6 col-sm-12 col-12 mb-lg-0 mb-md-0 mb-5 footer-widget">
                        <div class="footer-section-title col-12 no-padding">
                            <h3> آخرین مقالات</h3>
                        </div>
                        <!-- END SECTION TITLE -->
						<div class="col-12 footer-widget-inner recentPost">
							<div class="singleRecpost">
								<img src="assets/img/blog/1.jpg" alt="" class="img-fluid">
								<h6 class="recTitle">
									<a href="#">Lorem ipsum dolor sit amet, consectetuer.</a>
								</h6>
								<p class="posted-on">3 DEC 2018</p>
							</div>
							<div class="singleRecpost">
								<img src="assets/img/blog/2.jpg" alt="" class="img-fluid">
								<h6 class="recTitle">
									<a href="#">Lorem ipsum dolor sit amet, consectetuer.</a>
								</h6>
								<p class="posted-on">4 DEC 2018</p>
							</div>
							<div class="singleRecpost">
								<img src="assets/img/blog/3.jpg" alt="" class="img-fluid">
								<h6 class="recTitle">
									<a href="#">Lorem ipsum dolor sit amet, consectetuer.</a>
								</h6>
								<p class="posted-on">5 DEC 2018</p>
							</div>
						</div>
                    </div>
                    <!-- End Widget -->
                    <div class="col-lg-3 col-md-6 col-sm-12 col-12 mb-0 footer-widget">
                        <div class="footer-section-title col-12 no-padding">
                            <h3>  با ما همراه باشید</h3>
                        </div>
                        <!-- END SECTION TITLE -->
						<div class="col-12 footer-widget-inner">
							<div class="single-fcontact mb-2">
								<div class="single-fcontact-icon">
									<i class="icofont icofont-pin"></i>
								</div>
								<div class="single-fcontact-des">
									<h6>Compnay Name:</h6>
									<p>10004, Battery Park, New York, USA </p>
								</div>
							</div>
							<div class="single-fcontact mb-2">
								<div class="single-fcontact-icon">
									<i class="icofont icofont-mobile-phone"></i>
								</div>
								<div class="single-fcontact-des">
									<h6>Phone Number:</h6>
									<p>123-456-0975</p>
								</div>
							</div>
							<div class="single-fcontact">
								<div class="single-fcontact-icon">
									<i class="icofont icofont-eye-alt"></i>
								</div>
								<div class="single-fcontact-des">
									<h6>Door Open:</h6>
									<p>Mon - Sun : 09:00 - 18:00</p>
								</div>
							</div>
						</div>
						<div class="col-12 mt-4 footer-social-war">
							<div class="footer-social">
								<ul>
									<li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
									<li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
									<li><a href="#"><i class="icofont icofont-social-youtube"></i></a></li>
									<li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
								</ul>
							</div>
						</div>
                    </div>
                    <!-- End Widget -->
                </div>
            </div>
        </div>

        <!--Footer Bottom -->
        <div class="copyright">
            <div class="auto-container">
                <div class="row">

                    <div class="col-lg-6 col-md-6 col-sm-12 col-12 copyright-text text-center text-lg-right text-md-right">
                        <p><a href="https://amirmoshfegh.com" target="_blank">تمامی حقوق برای ارزینه محفوظ است</a></p>
                    </div>
                </div>
            </div>
        </div>

    </footer>
    <!-- END FOOTER -->

	<!-- Latest jQuery -->
    <script src="{%static 'asset/js/jquery-2.2.4.min.js'%}"></script>
    <!-- popper js -->
    <script src="{%static 'asset/bootstrap/js/popper.min.js'%}"></script>
    <!-- Latest compiled and minified Bootstrap -->
    <script src="{%static 'asset/bootstrap/js/bootstrap.min.js'%}"></script>
    <!-- meanmenu min js  -->
    <script src="{%static 'asset/js/jquery.meanmenu.min.js'%}"></script>
	<!-- Sticky JS -->
    <script src="{%static 'asset/js/jquery.sticky.js'%}"></script>
    <!-- owl-carousel min js  -->
    <script src="{%static 'asset/owlcarousel/js/owl.carousel.min.js'%}"></script>
    <!-- jquery appear js  -->
    <script src="{%static 'asset/js/jquery.appear.js'%}"></script>
    <!-- countTo js -->
    <script src="{%static 'asset/js/jquery.inview.min.js'%}"></script>
    <!-- venobox js -->
    <script src="{%static 'asset/venobox/js/venobox.min.js'%}"></script>
    <script src="{%static 'asset/js/masonry.pkgd.min.js'%}"></script>
    <!-- scroll to top js -->
    <script src="{%static 'asset/js/scrolltopcontrol.js'%}"></script>
    <!-- WOW - Reveal Animations When You Scroll -->
    <script src="{%static 'asset/js/wow.min.js'%}"></script>
    <!-- scripts js -->
    <script src="{%static 'asset/js/scripts.js'%}"></script>
	<!-- chart js -->
    <script src="{%static 'asset/js/canvasjs.min.js'%}"></script>
    <script src="{%static 'asset/js/canvasjs.activeone.js'%}"></script>
</body>



</html>